/* =========================================
ANIMATIONS
========================================= */
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}
.sky {
    height: 465px;
     /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bcdbe2+0,f5f2f7+99 */
    background:  #65a9ee; /* Old browsers */
    background: -moz-linear-gradient(top,  #65a9ee 0%, #f2feff 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #65a9ee 0%,#f2feff 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #65a9ee 0%,#f2feff 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=' #65a9ee', endColorstr='#f2feff',GradientType=0 ); /* IE6-9 */
}
.sky .masthead {
    color: #157aa1;
}
.ocean {
    position: relative;
    min-height: 1520px;
    padding-top: 165px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a0dfef+0,158ac4+99 */
    background: #a0dfef; /* Old browsers */
    background: -moz-linear-gradient(top, #a0dfef 0%, #2376a4 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #a0dfef 0%,#2376a4 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #a0dfef 0%,#2376a4 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0dfef', endColorstr='#2376a4',GradientType=0 ); /* IE6-9 */
    opacity: 0.955;
}
.ocean-waves {
    display: none;
    position: absolute;
    top: 87px;
    right: 0;
    left: 0;
    height: 220px;
    opacity: .87;
}
.ocean-waves-background {
    display: block;
    position: absolute;
    top: 120px;
    right: 0;
    left: 0;
    height: 220px;
}
.ripple {
    display: block;
    position: absolute;
    height: 50px;
    width: 37%;
    background-color: #effcff;
    border-radius: 100%;
    top: -21px;
}
.ripple.ripple-1 {
    left: -40px;
}
.ripple.ripple-2 {
    left: 22%;
    height: 41px;
    top: -18px;
}
.ripple.ripple-3 {
    left: 43%;
}
.ripple.ripple-4 {
    left: 75%;
}
.home-content {
    margin-bottom: 550px;
}
.home-content-inner {
    position: absolute;
    max-width: 960px;
    z-index: 2;
    padding: 20px;
}
.home-content-inner  p,
.home-content-inner  a,
.home-content-inner span {
    color: white !important;
}
.home-content-inner h2 {
    border: none !important;
    color: #02487d !important;
}
.home-content-inner img {
    box-shadow: 1px 1px 10px 1px rgba(0,0,0,0.35);
}
.home-illustration-canvis {
    position: absolute;
    width: 55%;
    top: 0;
    left: 50%;
    transform: translate3d(-50%,0,0);
    bottom: 0;
}
.container-ship {
    position: absolute;
    width: 96px;
    left: -200px;
    top: 10px;
    z-index: 1;
    opacity: .17;
}
.cloud {
    position: absolute;
    fill: white;
    fill-opacity: .08;
    filter: blur(4px);
}
.cloud-1 {
     top: 130px;
    right: 15%;
}
.cloud-2 {
    top: 110px;
    left: 30%;
}
.wind-turbine {
    display: block;
    position: absolute;
    top: -163px;
    right: 20px;
    bottom: 0;
    width: 25px;
}
.wind-turbine-base-container {
    position: relative;
    height: 100%;
    overflow: hidden;
}
.wind-turbine-wake {
    display: block;
    position: absolute;
    height: 20px;
    width: 145px;
    border-radius: 100%;
    top: 404px;
    left: -53px;
    z-index: 2;
}
.wind-turbine-wake img {
    width: 100%;
}
.wind-turbine-base-above-water {
    display: block;
    position: absolute;
    opacity: 1;
    width: 100%;
    height: 423px;
    overflow: hidden;
    z-index: 1;
    top: 0;
    right: 0;
    left: 0;
}
.wind-turbine-base-above-water img {
    width: 100%;
}
.wind-turbine-base {
    display: block;
    opacity: .2;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.wind-turbine-head {
    display: block;
    position: absolute;
    top: -293px;
    width: 500px;
    margin: 0;
    padding: 0;
    left: 50%;
    margin-left: -222px;
    transform:rotate(20deg);
    border-radius: 100%;
}
.wind-turbine-dist {
    display: block;
    position: absolute;
    top: -75px;
    right: -255px;
    height: 115px;
    width: 4px;
    z-index: 10;
}
/*.wind-turbine-dist img {
    height: 100%;
}*/
.wind-turbine-dist-head {
    display: block;
    position: absolute;
    top: -59px;
    width: 100px;
    height: 100px;
    margin: 0;
    padding: 0;
    left: 50%;
    transform: rotate(-15deg);
    margin-left: -51px;
    border-radius: 100%;
    opacity: .5;
}
.wind-turbine-dist-head img {
    height: auto;
    width: 100%;
}
.wind-turbine-dist .wind-turbine-wake {
    top: 106px;
    left: -22px;
    height: 14px;
    width: 50px;
}
.wind-turbine-dist .wind-turbine-wake img {
    width: 100%;
}
.wind-turbine-dist .wind-turbine-base {
    opacity: .5;
}
.fishing-boat {
    display: block;
    position: absolute;
    width: 395px;
    left: -151px;
    top: -150px;
    opacity: .85;
}
.fish {
    display: block;
    position: absolute;
    width: 170px;
    height: 100px;
    left: -294px;
    bottom: 135px;
    opacity: .6;
}
.whale {
    display: block;
    position: absolute;
    width: 690px;
    height: 225px;
    bottom: 320px;
    right: 12px;
    opacity: .65;
}
.whale img {
    width: 100%;
}
.turtle {
    display: block;
    position: absolute;
    width: 85px;
    height: 100px;
    bottom: 215px;
    left: 75px;
    opacity: .65;
}
.coral-rock {
    display: block;
    position: absolute;
    width: 300px;
    height: 100px;
    bottom: 124px;
    left: -21px;
    opacity: .5;
}
.coral-rock img {
    width: 100%;
}
.sea-floor {
    display: block;
    position: absolute;
    bottom: 0;
    right: -5px;
    left: -5px;
    height: 120px;
    overflow: hidden;
}
.sea-floor img {
    /*width: 100vw;*/
    height:100%;
    object-fit: cover;
}
.ray {
   position: absolute;
    display: block;
    width: 100px;
    top: 0;
    bottom: 0;
    background: rgb(138, 165, 171);
    filter: blur(20px);
    Z-INDEX: -3;
}
.ray-1 {
        left: 16%;
}
.ray-2 {
        left: 33%;
}
.ray-3 {
        left: 66%;
}


/* =========================================
MEDIA QUERIES
========================================= */
@media all and (max-width: 1450px) {}
@media (min-width: 1200px) {

}
@media (min-width: 992px) and (max-width: 1199px) {}
@media (max-width: 1024px) {
    .fishing-boat {
        display: none;
    }
    .wind-turbine {
        display: none;
    }

    .whale {
        display: none;
    }
    .turtle {
        display: none;
    }
    header {
        height: auto;
        padding: 0 0 40px 0;
    }
    .ocean {
        min-height: auto;
        padding: 0;
    }
    .ocean-waves {
        display: none;
    }
    .ocean-waves-background {
        display: none;
    }

    .home-content-inner {
        position: relative;
        max-width: 100%;
        padding-bottom: 150px;
        padding-top: 40px;
        z-index: 0;
    }
    .ripple {
        display: none;
    }
    .ocean-wave {
        display: none;
    }
    .wind-turbine-dist {
        height: 220px;
        opacity: 1;
        top: -146px;
        right: -47px;
    }
    .wind-turbine-dist .wind-turbine-dist-head {
        opacity: 1;
        top: -92px;
        margin-left: -100px;
        width: 175px;
    }
    .wind-turbine-dist .wind-turbine-base {
        opacity: 1;
    }
    .wind-turbine-dist .wind-turbine-wake {
        top: 206px;
    }
    .container-ship {
        width: 373px;
        right: auto;
        top: -55px;
        opacity: .95;
        left: -153px;
    }
    .cloud {
        display: none;
    }
}
@media (max-width: 992px) {




}
@media (max-width: 767px) {
    .sky {
        height: 365px;
    }
    .wind-turbine-dist {
        display: none;
    }
    .container-ship {
        display: none;
    }

}
@media (max-width: 480px) {
    .ocean .container {
        padding: 0;
    }

}